@font-face {
	font-family: vcr;
	src: url(vcr.ttf);
}
body {
	background-color:#0000FF;
	color: #FFFFFF;
	}

.blink_text {
  opacity: 0;
  animation: blinking 1s linear infinite;
}
	
@keyframes blinking {
  from,
  49.9% {
    opacity: 0;
  }
  50%,
  to {
    opacity: 1;
  }
}
h1 {
    left: 0;
    line-height: 200px;
    margin-top: -100px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
	font-family: 'vcr';
	font-weight: lighter;
	font-size: 120px;
}
h2 {
    position:absolute;
    bottom:30;
    right:150;
	font-size: 80px;
	font-family: 'vcr';
	font-weight: lighter;
}
h3 {
    position:absolute;
	left:150;
	font-size: 80px;
	font-family: 'vcr';
	font-weight: lighter;
}